SCHED_YIELD(2)

NAME
sched_yield - yield processor

LIBRARY
libc

SYNOPSIS
#include <sched.h>
int
sched_yield(void);

DESCRIPTION
The sched_yield() system call forces the running process to relinquish the processor until it again becomes the head of its process list. It takes no arguments.

RETURN VALUES

ERRORS
On failure errno will be set to the corresponding value:

[ENOSYS]
    The system is not configured to support this functionality.

STANDARDS
The sched_yield() system call conforms to p1003.1b-93.